<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>576961</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>392317</com:RegistrationNumber>
  <com:ApplicationDate>2022-01-14</com:ApplicationDate>
  <com:RegistrationDate>2022-06-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-01-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DISCOLAND</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketing, reklamní, inzertní a propagační činnost  i prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, poskytování informací komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru, komerční využití internetu v oblastech komerčních internetových médii a vyhledávacích služeb, on-line inzerce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, služby umožňující komunikaci jedné osoby s druhou, televizní vysílání, rozhlasové vysílání, digitální vysílání, televizní vysílání programů, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, telematika, šíření, výměna nebo získávání zpráv a informací, šíření informací, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména internetu, pomocí satelitů a jiných, informační služby na internetu související s televizním vysíláním, služby na internetu související s televizním vysíláním, poskytování přístupu k internetovému serveru, poskytování přístupu k internetovému portálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba a šíření audiovizuálních děl, zpravodajství, publicistika, televizní zpravodajství, obrazové zpravodajství, tv produkce, filmová produkce, tvorba a výroba televizních a audiovizuálních programů, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výchovná, vzdělávací, soutěžní a zábavní činnost, organizování zábavních, kulturních nebo vzdělávacích představení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2022-01-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>scrptd media s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Libeň</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
